PORTNAME=	spglib
DISTVERSIONPREFIX=	v
DISTVERSION=	1.16.3
CATEGORIES=	science

MAINTAINER=	yuri@FreeBSD.org
COMMENT=	C library for finding and handling crystal symmetries

LICENSE=	BSD3CLAUSE
LICENSE_FILE=	${WRKSRC}/COPYING

USES=		cmake
USE_GITHUB=	yes
USE_LDCONFIG=	yes

.include <bsd.port.mk>
